@import url('http://fonts.googleapis.com/css?family=Open+Sans');
hr { background-color: #262626; height: 2px; margin-top: 10px; margin-bottom: 10px; }
body { background-color: #f5f5f5;}
td {vertical-align: middle !important;}

/* hlavicka  */
#logo { padding: 10px; }
#logoFirefox { padding: 10px; }

/* menu */
#menu a { padding: 10px 15px 10px 15px; font-weight: bold; }
#menu > ul > li > a { color: white; }
#menu > ul > li > a:hover { background-color: #66afe9; }
#menu .open > a { background-color: #66afe9; }
#menu .aktivni { background-color: #66afe9; }
#menu li { height: 40px; }
.icon-bar { background-color: #2C72BB; }
a > i { margin-right: 4px; }
a > i.margin0 { margin-right: 0px; }

/* podmenu */
#podmenu a { padding: 5px 15px 5px 15px; font-weight: bold; }
#podmenu > ul > li > a { color: black; }
#podmenu > ul > li > a:hover { background-color: #e3e3e3; }
#podmenu .open > a { background-color: #e3e3e3; }
#podmenu .aktivni { background-color: #e3e3e3; }
#podmenu li { height: 30px; }

/* panely */
.levyPanel {background-color: #ffffff;padding-top: 15px; padding-bottom: 15px; }
.levyPanel{position:relative;padding:15px 15px 50px;border-color:#e5e5e5 #eee #eee;border-style:solid;border-width:0px 1px 1px 0px;-webkit-box-shadow:inset -50px -50px 100px 5px rgba(225,225,232,0.8);box-shadow:inset -50px -50px 100px 5px rgba(225,225,232,0.8)}
.nad-panel{background-color:#ffffff;position:relative;padding:15px 15px 0px 15px;margin:30px 5px 15px 5px;border-color:#e5e5e5 #eee #eee;border-style:solid;border-width:1px 0;-webkit-box-shadow:inset 0 3px 6px rgba(0,0,0,.05);box-shadow:inset 0 3px 6px rgba(0,0,0,.05)}
.nad-panel2{background-color:#ffffff;position:relative;padding:15px 15px 15px 15px;margin:0px 5px 15px 5px;border-color:#e5e5e5 #eee #eee;border-style:solid;border-width:1px 0;-webkit-box-shadow:inset 0 3px 6px rgba(0,0,0,.05);box-shadow:inset 0 3px 6px rgba(0,0,0,.05)}
.nad-panel2 .nav-tabs a {background-color: #f8f8f8;}
.lista { background-color: lightgoldenrodyellow;}


/*formular*/
.nad-form{background-color:#ffffff;position:relative;padding:15px 15px 50px 15px;margin:30px 5px 15px 5px;border-color:#e5e5e5 #eee #eee;border-style:solid;border-width:1px 0;-webkit-box-shadow:inset 0 3px 6px rgba(0,0,0,.05);box-shadow:inset 0 3px 6px rgba(0,0,0,.05)}
.nad-callout{background-color:#ffffff;padding:0px 15px 15px 15px;margin:0px 0px 15px 0px;border:1px solid #eee;border-left-width:5px;border-radius:3px}
.nad-callout p:last-child{margin-bottom:0}
.nad-callout code{border-radius:3px}
.nad-callout+.nad-callout{margin-top:-5px}
.nad-callout-danger{border-left-color:#ce4844}
.nad-callout-warning{border-left-color:#aa6708}
.nad-callout-info{border-left-color:#1b809e}
.nad-message{padding:0px 15px 0px 15px;margin:0px 0px 15px 0px;border:1px solid #eee;border-left-width:5px;border-radius:3px}
.nad-message p:last-child{margin-bottom:0}
.nad-message code{border-radius:3px}
.nad-message+.nad-message{margin-top:-5px}
.nad-message-danger{background-color: #f2dede; border-color: #ebccd1; border-left-color:#ce4844;color:#ce4844;}
.nad-message-warning{background-color: #fcf8e3; border-color: #faebcc; border-left-color:#aa6708;color:#aa6708;}
.nad-message-success{background-color: #dff0d8; border-color: #d6e9c6; border-left-color:#3c763d;color:#3c763d;}
.nad-message-info{background-color: #d9edf7; border-color: #bce8f1;border-left-color:#1b809e; color: #31708f;}
.nad-message-default{border-color: #eeeeee;border-left-color:#cccccc; }
.nda-padding0 { padding: 0px !important; }
form button[type="submit"] { float: right; }

.nda-tabsActive { background-color: #bce8f1 !important; }

/* sablona */
.nda-padding1000-15 { padding-top: 15px; }
.nda-padding1001-15 { padding-top: 15px; padding-bottom: 15px; }
.nda-padding1111-10 { padding: 10px; }
.nda-padding1110-10 { padding: 10px 10px 10px 0px; }
.nda-padding1001-10 { padding: 10px 0px 0px 10px; }
.nda-padding0001-10 { padding: 0px 0px 0px 10px; }
.nda-float-right { float: right;}
.nda-margin-0100-20 { margin: 0px 20px 0px 0px; }
.nda-margin-1010-20 { margin-top: 20px; margin-bottom: 20px; }
.nda-margin-100-20 { margin-top: 20px; }

/*bootstrap*/
.navbar { margin: 0 !important; min-height: 0px !important; border: 0 !important;}
.table { background-color: #ffffff; }
.tabulkaAkce { padding: 0px 8px !important; }

/*awesomeicon*/
.fa-1x5 { font-size: 1.5em; }

/*hint*/
.hint { color:#5bc0de; }

.table thead {background-color: lightgrey;}
.table th {text-align: center; font-size: 13px;}
.panel-heading li a {background-color: white;}
.taby {padding-bottom: 0 !important;}
.not-rights { display: none; }
.ikona-zelena {color: #008800; font-size:  1.3em;}
.ikona-cervena {color: #aa0000; font-size:  1.3em;}
.progress { position:relative; width:100%; border: 1px solid #ddd; padding: 1px; border-radius: 3px;}
.bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; }
.percent { position:absolute; display:inline-block; top:0px; left:48%; }


.presunSouboruPanel tr:hover{background-color: #e7e7e7 !important;}

.tree-container{width: 98%; margin-left:auto; margin-right:auto;}
.tree-container tr td:first-child {width: 50%;}
.tree-container td.tree-data { padding: 20px 20px 0 20px; vertical-align: top; background-color: white;}
.tree-container td.tree-data:last-child { border-left: solid; border-left-width: 1px; border-left-color: #000000; }

.tree,
.tree ul {
    margin:0 0 0 1em; /* indentation */
    padding:0;
    list-style:none;
    color:#369;
    position:relative;
}

.tree ul {margin-left:27px} /* (indentation/2) */

.tree:before,
.tree ul:before {
    content:"";
    display:block;
    width:0;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    border-left:1px solid;
}

.tree li {
    margin:0;
    padding:0 0 0 1.5em; /* indentation + .5em */
    line-height:2em; /* default list item's `line-height` */
    font-weight:bold;
    position:relative;
 }

.tree li:before {
    content:"";
    display:block;
    width:15px; /* same with indentation */
    height:0;
    border-top:1px solid;
    margin-top:-1px; /* border top width */
    position:absolute;
    top:1em; /* (line-height/2) */
    left:0;
}

.tree li:last-child:before {
    background:white; /* same with body background */
    height:auto;
    top:1em; /* (line-height/2) */
    bottom:0;
}
.margin-top-10{
    margin-top: 10px;
}
.margin-left-0{
    padding-left-left: 0px;
}
.bordered-1001 { border-width: 1px 0px 0px 1px; border-color: black; border-style: solid; }
.bordered-1000 { border-width: 1px 0px 0px 0px; border-color: black; border-style: solid; }
.bordered-1111 { border-width: 1px 1px 1px 1px; border-color: black; border-style: solid; }
.bordered-0110 { border-width: 0px 1px 1px 0px; border-color: black; border-style: solid; }
.rowHeight { display: table; }
.rowHeight [class*="col-"] { float: none; display: table-cell; vertical-align: top;}
.odd {background-color: #F5F5F5;}

/*.timetable td,th {*/
    /*width: 65px;*/
    /*height: 25px;*/
/*}*/

.akceTabulka {
    width: 30px !important;
}
.table-bordered2 td,th {
    border-top: none !important;
}
.cut {
    width: 150px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
}

.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-nav {
    margin-top: 0px;
}

.dropdown-nav-head {
    font-size: 14px;
    line-height: 0;
    margin: 0px;
    border: 0;
}

.dropdown-nav-head:hover {
    background-color: transparent;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
/*.navbar {background-color: #00529B;}*/
/*.navbar a {color: white;}*/
/*.navbar a:hover {color: #009BC9;}*/
#logo { background-image: url("../images/logoNA.png"); width: 116px; height: 76px; margin-top: -40px; margin-left: -10px;}
#logoFirefox { background-image: url("../images/logoFirefox.png"); width: 116px; height: 76px; margin-top: -40px; margin-left: -10px;}
.navbar-account { margin-top: -30px !important; padding-right: 10px;}
.navbar-account td { padding-left: 10px;}
.body-container { padding-top: 20px; }

@media (min-width: 768px) {
    .not-small { display: block !important; }
}

@media (max-width: 767px) {
    .not-small { display: none !important; }
}

.spinner-text { margin-top: 20px; font-size: 20px; text-align: center;margin-bottom: 100px; }

.spinner {
    width: 80px;
    height: 80px;
    animation: rotate 1.4s infinite ease-in-out, background 1.4s infinite ease-in-out alternate;
    margin: auto;
    margin-top: 100px;
}

.spinner-logo-text { font-size: 14px; margin-top: -80px;text-align: left; width: 100%;z-index: 1000; }
.spinner-logo-text2 { color: white;position: relative; }
.spinner-text-animation { animation: fadeIn 1s infinite alternate;}
.printable { display:  none;}
sup.printable { display:  none; color: #aa0000 !important; font-weight: 900 !important;}
@keyframes rotate {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }
    50% {
        transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-180deg);
    }
}
@keyframes background {
    0% {
        background-color: #52BCEC;
    }
    50% {
        background-color: #017DC3;
    }
    100% {
        background-color: #00529B;
    }
}

.browserupgrade {
    margin: 0;
    padding: .5em 1em;
    background-color: #fcfcfc;
    text-align: center;
}


/* Header */

.docs-header {
    margin-bottom: 0;
}

.navbar-toggle:hover,
.navbar-toggle:focus {
    border-color: #0074d9;
}

.navbar-toggle .icon-bar {
    background-color: #0074d9;
}


/* Jumbotron */

.docs-jumbotron {
    background-color: #0074d9;
    color: #fff;
}

.docs-jumbotron .version {
    font-size: 14px;
    color: #fff;
    filter: alpha(opacity=50);
    opacity: 0.5;
}


/* Content */

.docs-pictures {
    margin: 0;
    padding: 0;
    list-style: none;
}

.docs-pictures > li {
    float: left;
    width: 33.3%;
    height: 33.3%;
    margin: 0 -1px -1px 0;
    border: 1px solid transparent;
    overflow: hidden;
}

.docs-pictures > li > img {
    width: 100%;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}

.docs-toggles > .btn,
.docs-toggles > .btn-group {
    margin-bottom: 10px;
}

@media (min-width: 992px) {
    .docs-collapse {
        display: block;
    }
}

.docs-buttons > .btn-group,
.docs-buttons > .input-group {
    width: 100%;
    margin-bottom: 5px;
}

.docs-buttons .input-group-btn {
    width: 50%;
}

.docs-buttons .input-group-btn .btn {
    width: 100%;
}


/* Footer */

.docs-footer {
    overflow: hidden;
}

.heart {
    position: relative;
    display: block;
    width: 100%;
    height: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    color: #ddd;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}

.heart:hover {
    color: #ff4136;
}

.heart:before {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    display: block;
    height: 0;
    border-top: 1px solid #eee;
    content: " ";
}

.heart:after {
    position: relative;
    z-index: 1;
    padding-left: 8px;
    padding-right: 8px;
    background-color: #fff;
    content: "♥";
}

.blink {
    -webkit-animation: blink 1s step-end infinite;
    -moz-animation: blink 1s step-end infinite;
    -o-animation: blink 1s step-end infinite;
    animation: blink 1s step-end infinite;
}

@-webkit-keyframes blink {
    67% { opacity: 0 }
}

@-moz-keyframes blink {
    67% { opacity: 0 }
}

@-o-keyframes blink {
    67% { opacity: 0 }
}

@keyframes blink {
    67% { opacity: 0 }
}

.progressbar {
    position: fixed;
    left: 0;
    bottom: 0%;
    height: 3px;
    width: 0%;
    background-color: #008000;
    z-index: 1000;
}